alias_of:
  link: artist/32669
  names:
    en: Tez Okano
    ja: 岡野哲
birthplace: Miyazaki Prefecture, Japan
discography:
- catalog: SVWC-7095~7
  date: '2001-11-21'
  link: album/2969
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Segacon -The Best of Sega Game Music- Vol.2
    ja: セガコン -THE BEST OF SEGA GAME MUSIC- VOL.2
    ja-latn: Segacon -The Best of Sega Game Music- Vol.2
  type: game
- catalog: MDSS-DC01
  date: '2005-12-25'
  link: album/12700
  reprint: false
  roles:
  - Designer (as ZOLGER TETSU)
  titles:
    en: SERVICE GAMES 01
    ja: SERVICE GAMES 01
    ja-latn: SERVICE GAMES 01
  type: bonus
- catalog: WM-0562~3
  date: '2007-03-08'
  link: album/12889
  reprint: false
  roles:
  - Co-producer
  - Text
  - Illustrator
  - Lyricist
  - Commentary
  titles:
    en: Black Jack Hi no Tori Hen GAME ORIGINAL SOUND TRACK
    ja: ブラック・ジャック 火の鳥編 GAME ORIGINAL SOUND TRACK
    ja-latn: Black Jack Hi no Tori Hen GAME ORIGINAL SOUND TRACK
  type: game
- catalog: WM-0604~7
  date: '2008-09-11'
  link: album/9421
  reprint: false
  roles:
  - Illustrator
  titles:
    en: 'FANTASY ZONE: ULTRA SUPER BIG MAXIMUM GREAT STRONG COMPLETE ALBUM'
    ja: ファンタジーゾーン ウルトラスーパービッグマキシムグレートストロング・コンプリートアルバム
    ja-latn: 'FANTASY ZONE: ULTRA SUPER BIG MAXIMUM GREAT STRONG COMPLETE ALBUM'
  type: game
- catalog: WM-0723~4
  date: '2015-02-25'
  link: album/50967
  reprint: false
  roles:
  - Lyricist (as ゾルんく♀)
  titles:
    en: Hiro 30th Anniversary Album Thank you for listening!
    ja: Hiro 30th Anniversary Album Thank you for listening!
    ja-latn: Hiro 30th Anniversary Album Thank you for listening!
  type: game
- catalog: N/A
  date: '2015-08-27'
  link: album/74482
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Sega Sound Selection 2
    ja: セガ・サウンド・セレクション 2
    ja-latn: Sega Sound Selection 2
  type: game
- catalog: WM-0806~9
  date: '2021-03-24'
  link: album/104306
  reprint: false
  roles:
  - Lyricist
  titles:
    en: GO SEGA - 60th ANNIVERSARY Album -
    ja: '- ゴー セガ - シックスティース アニバーサリー アルバム -'
    ja-latn: GO SEGA - 60th ANNIVERSARY Album -
  type: game
featured_on: []
info:
  Birthplace: Miyazaki Prefecture, Japan
  Credited works: 7 albums in database
  Credits:
  - 5 lyricist
  - 2 illustrator
  - 1 designer
  - 1 co-producer
  - 1 text
  - 1 commentary
  Variations:
  - names:
      en: Zorgel Tetsu
link: artist/32670
meta:
  added_date: 2019-11-20T01:20
  edited_date: 2020-12-20T01:54
  fetched_date: 2025-12-07T15:21
  ttl: 86400
  visitors: 877
name: Zolger Tetsu
name_real: ゾルゲール哲
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/96/32669/32669-1608460210.jpg
picture_small: https://thumb-media.vgm.io/artists/96/32669/32669-1608460210.jpg
sex: male
twitter_names:
- zolge1
type: Alias
vgmdb_link: https://vgmdb.net/artist/32670?perpage=99999
websites: {}
